@media screen and (max-width: 1200px) {
  .footer-info .grid4 {
    position: relative;
    left: 0;
    right: 0;
    margin: 30px auto;
    top: inherit;
    transform: inherit;
    width: 100%;
  }
}
@media screen and (max-width: 1024px) {
  .nav, .navhome {
    display: none;
  }

  .nav-cssbutton {
    display: block;
  }
}
@media screen and (max-width: 680px) {
  .footer-info .grid1 .child {
    display: block;
    margin: 40px auto;
  }

  .logo span {
    display: none;
  }
}
@media screen and (max-width: 480px) {
  .store-name {
    font-size: 95%;
  }
  .store-name h2 {
    font-size: 0.813em;
  }
}
@media screen and (max-width: 320px) {
  body {
    width: 320px;
  }
}
